@import url(http://fonts.googleapis.com/css?family=Lora|Oswald);
@import url(http://fonts.googleapis.com/css?family=Nunito:300,500,700);

@import url(http://fonts.googleapis.com/css?family=open+sans);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url(http://fonts.googleapis.com/css?family=Roboto);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300);

/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*COLOURS
Nav Red #eb212e
Neutralice Logo red #e10f21
Aqua #00afec

darker grey #333333
light web grey #cccccc
light grey #DADBDD

*/

body.page-admin nav#mmenu_left { display: none; }
body { background: url(../images/design/bg_grid01.gif); -webkit-text-size-adjust: 100%; font-family: Nunito, sans-serif;  font-size: 1.0em; font-weight: 300; }

#page-title { display: none; }

h1 { border-bottom: 3px solid #d4d4d6; color: #00afec; font-family: Oswald,Courier,monospace; font-size: 1.5em; font-weight: 500; letter-spacing: 0.05em; line-height: 1.2em; padding-bottom: 5px; margin-bottom: 40px; text-transform: uppercase; width: 100%; }

.fact { background-image: url(../images/design/bulletin01.gif);
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #000;
    color: #00afec;
    line-height: 1.1em;
    margin-top: 60px;
    padding: 10px 150px 10px 0; }
	
tr:hover td.fact { background-image: url(../images/design/bulletin01.gif);
    background-position: left center;
    background-repeat: no-repeat; }

h2 { color: #00afec; font-family: Nunito,Courier,monospace; letter-spacing: -1px; font-size: 1.50em; font-weight: 700; padding: 10px; line-height: 1.0em; }

h4 { font-size: 0.70em; font-family: Nunito,Courier,monospace; line-height: 1.1em; font-weight: 500; }
 
p { margin-bottom: 10px; line-height: 1.35em; font-size: 0.875em; font-family: Nunito, sans-serif; }
a { color: #00afec;  text-decoration: none; filter:alpha(opacity=1); -ms-filter:”alpha(opacity=1)”; -moz-opacity:1; -khtml-opacity: 1; opacity: 1; }
a:hover { color: #e10f21; }
a:link, a:visited { text-decoration: none; }
img { max-width: 100%; height: auto; }
.img-bg img { background-color: #E2E2E2; padding: 2px; margin: 10px 0px; }
hr { margin: 16px 0px; background: #ccc; }

ul { margin-bottom: 10px; }
li {  font-family: Nunito, sans-serif; font-size: 0.875em; }
select { min-width: 80px; }
.grippie { display: none; }
.row { margin-bottom: 10px; display: block;  }
.links  { display: none; }
h2.node-title { display: none; }

/*tables*/
table { border: none; margin: 0px; }
td { border: none; padding: 0px;}
tr:hover td { background: none; }

/*zones*/
/*blue background home page only bg_pattern01.jpg*/
body.front .zone-branding-wrapper { background: url(../images/design/bg_home_grid01.gif); background-repeat: repeat; background-position: center top;
 border-bottom: #827e83 solid 11px;}

#zone-branding { background: url(../images/design/header_m.png); background-position: center top; background-repeat: no-repeat; text-align: center;  min-height: 200px;   }
/*#zone-branding { position: relative; z-index: none; width: auto; background: url(../images/design/header.png); background-position: center top; background-repeat: no-repeat; text-align: center;  }
#zone-branding { position: fixed; z-index: 100; width: 100%; background: url(../images/design/header_m.png); background-position: center top; background-size: 100% auto; background-repeat: no-repeat; text-align: center;  min-height: 200px; }
#region-header-first.grid-12 { margin-top: 60px; margin-left: 0px; margin-right: 0px; }
#zone-content { margin-top: 0px; }

/*home advance banner*/

.default-advance-banner { display: none; }
.mobile-advance-banner { background: url(../images/design/bg_home_grid01.gif); width: 100%;  }

/*logo*/
.logo-img { display: block; text-align: center; margin-right: 0px; float: none; padding-top: 25px; }
.logo-img img { height: 60px; }

/*Menu*/
#block-system-main-menu { display: block; max-width: 100%; margin: 24px 0px 0px 0px; z-index: 200; position: relative;}
#block-system-main-menu ul.menu {  text-align: center;  float: none;  margin: 0 auto; }
#block-system-main-menu li { display: inline-block; }
#block-system-main-menu li a { border-bottom: 2px solid rgba(235, 33, 46, 0); color: #eb212e; font-family: Oswald,Courier,monospace; font-size: 1.15em;
 height: 100%; margin: 0px 8px;  padding: 3px 0px; text-decoration: none; text-transform: uppercase; transition: all 0.5s ease 0s; }
#block-system-main-menu li a.active { border-bottom: 2px solid rgba(235, 33, 46, 1); }
#block-system-main-menu li a:hover { border-bottom: 2px solid rgba(235, 33, 46, 1); }
.navigation { display: none; }

/*MOBILE */
.sidr { background: #00afec; font-family: Oswald,Courier,monospace; font-size: 1.0em; box-shadow: none;  }
.sidr ul { border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
.sidr ul li { border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
.sidr ul li:hover>a,.sidr ul li:hover>span,.sidr ul li.active>a,.sidr ul li.active>span,.sidr ul li.sidr-class-active>a,.sidr ul li.sidr-class-active>span{-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow:none;}
.sidr ul li ul li:hover>a,.sidr ul li ul li:hover>span,.sidr ul li ul li.active>a,.sidr ul li ul li.active>span,.sidr ul li ul li.sidr-class-active>a,.sidr ul li ul li.sidr-class-active>span{-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow:none;}


#sidr-wrapper-0  { top: 20px; position: fixed;  z-index: 100; }
#sidr-0-button  { 
background: #fff;
    border-radius: 5px;
    box-shadow: 2px 2px 2px #000;
    color: #333;
    cursor: pointer;
    display: block;
    font-size: 1.35em;
    outline: medium none;
    padding: 1px;
    text-align: center; 
	width: 60px; 
	}
	
/*SIMPLE MENU (not used)
.responsive-menus.responsified { top: 40px; position: fixed;  z-index: 100; }
.responsive-menus.responsified span.toggler { 
background: transparent;
    border-radius: 5px;
    box-shadow: 2px 2px 2px #000;
    color: #333;
    cursor: pointer;
    display: block;
    font-size: 1.35em;
    outline: medium none;
    padding: 1px;
    text-align: center; 
	width: 10%; 
	}
	*/


/*home Fast & Effective*/
.home-text1 {color: #eb212e; font-family: Oswald,Courier,monospace; font-size: 1.25em; font-weight: 500; letter-spacing: 0.04em; text-align: center; }

/*home moneyback*/
#block-block-7 { height: 180px; background-color: #00afec; display: block; width: 100%; color: #ffffff; padding: 20px 0px; margin: 60px 0px 20px 0px;  }
.home-moneyback img { height: 80px; margin-top: -56px; margin-left: 0px; padding-bottom: 10px;  }
.home-moneyback h1 { font-size: 1.0em; text-align: left; color: #fff !important; font-family: Oswald,Courier,monospace; letter-spacing: 0.1em; border-bottom: none; padding-bottom: 0px;  margin-bottom: 10px; }
.home-moneyback p { color: #fff; font-size: 0.875em !important; font-weight: 300 !important; font-family: Nunito,Courier,monospace; }

.download-button { margin: 20px auto; display: block; background-color: #fff; color: #00afec; font-family: Oswald,Courier,monospace; font-weight: 500; padding: 5px 10px; text-align: center; text-decoration: none; width: 100px; }
a:hover.download-button  { background-color: #eb212e; color: #ffffff !important; }
a:link.download-button { color: #00afec; }
a:visited.download-button { color: #00afec; }



/*home girl*/
#block-block-8 { height: 540px; background-color: #00afec; display: block; width: 100%; color: #ffffff; padding: 0px; margin: 40px 0px;  }
table.home-girl { margin: 20px 0px 0px 0px; }

.home-girl p { padding-top: 20px; font-family: Nunito,Courier,monospace; }
.home-girl img {  }
.tick { max-width: 40px; }
.read-more-button { margin: 20px 0px; display: block; background-color: #fff; color: #00afec; font-family: Oswald,Courier,monospace; font-weight: 500; padding: 5px 10px; text-align: center; text-decoration: none; width: 100px; }
a:hover.read-more-button  { background-color: #eb212e; color: #ffffff !important; }
a:link.read-more-button { color: #00afec; }
a:visited.read-more-button { color: #00afec; }

/*home family value packl*/
#block-block-9 { margin: 30px 0px;  }
.home-family-value-pack { text-align: center;  }

#block-views-video-block { text-align: center; }
#block-views-video-block-1 { text-align: center; margin-top: 50px; }

/*PRODUCTS*/
.blue-box { display: block; background-color: #00afec; color: #fff; font-size: 1.8em; padding: 30px 60px; margin-bottom: 60px; }
#block-block-14 { display: none; }
#node-page-2.grid-2 img { margin: 0 auto; text-align: center; }

/*RED TEXT BOX - FRONT PAGE*/
#block-block-16 { display: block; background-color: #d7282b; color: #fff; font-size: 1.0em; padding: 30px 60px; margin-bottom: 60px;)

/*HEAD LICE*/
.facts td { padding: 8px 0px 0px 40px; margin: 0px;  }
.headlice  img { padding-bottom: 10px; width: 113px; }
.facts h2  { margin-bottom: 6px; padding-left: 0px; }
.facts-border { padding-left: 8px; border-bottom: 1px solid #333333;  margin: 6px; }

/*FAQS*/
html.js fieldset.collapsed .fieldset-legend { background-image: none; padding: 6px 0px 0px 0px; }
html.js fieldset.collapsible .fieldset-legend { background-image: none; padding: 6px 0px 0px 0px;  }
html.js fieldset.collapsible .fieldset-legend a { font-size: 1.15em; color: #000; font-weight: 500; letter-spacing: -1px; font-family: Nunito,Courier,monospace; }
fieldset.collapse-text-fieldset { border-bottom: 1px solid #333; }
.faq {margin-bottom: 10px; }


/*CONTACT FORM*/
#webform-client-form-28 {  }
#webform-client-form-28 .form-item { font-size: 0.875em; margin-bottom: 0.5em; margin-top: 0.5em; }
#webform-client-form-28 input { max-width: 200px; }

input.webform-submit { background: #c3d732; font-size: 0.875em; color: #333; font-family: "Open Sans", sans-serif; text-shadow: none; 
-moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; box-shadow: none; border: none; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
 font-weight:bold; text-transform: uppercase;   }
 
/*FOOTER*/
#zone-footer-wrapper { background: #eb212e; padding: 20px 0px; margin-top: 40px;  }
#zone-footer { color: #fff; font-family: Nunito,Courier,monospace; font-size: 1.0em; line-height: 1.1em;  }
#zone-footer h3 { display: none;  }
#block-block-13 { border-top: 1px solid #fff; padding: 20px 0px; margin: 20px 0px 0px 0px; }
.footer-copy { font-size: 0.75em; }
.footer-weblogix { text-align: left; font-size: 0.75em; }
#zone-footer a { color: #fff; }



